<?php
// 1. Leemos lo que dice el archivo llave
$llave = trim(file_get_contents('llave.txt'));

// 2. Dependiendo de la llave, le enviamos un archivo u otro al APK
if ($llave === 'en') {
    require_once 'ad_en.php';
} elseif ($llave === 'fr') {
    // Si la llave es 'fr', cargamos la vista publicitaria en francés
    require_once 'ad_fr.php';
} else {
    // Si dice 'es' (o si el archivo tiene otra cosa por error), mostramos español por defecto
    require_once 'ad_es.php';
}
?>